* {
	font-size: 12px;
	font-family: 'Trebuchet MS', Calibra ,Verdana, Arial;
	margin: 0;
	padding: 0;
}

body {
	text-align: center;
	background-color: #323232;
}

img {
	border: 0;
}

a,
a:hover {
	color: #777;
}

#page {
	
	background-image: url("./../../../templates/default/img/line2.jpg");
	background-repeat: repeat-x;
	background-position: left top;
	
}

#page #top {
	position: relative;
	height: 333px;
	width: 762px;
	margin: auto;
	text-align: left;
	background-image: url("./../../../templates/default/img/foto.jpg");
	background-repeat: no-repeat;
	background-position: left top;
}

#page #top ul {
	position: absolute;
	list-style-type: none;
	
	top: 117px;
	left: 154px;
	
	width: 608px;
	
	background-image: url("./../../../templates/default/img/menu.jpg");
	background-repeat: repeat-x;
	background-position: left center;
}

#page #top ul li {
	margin-left: 17px;
	float: left;
	height: 21px;
}

#page #top ul li a {
	display: block;
	padding-top: 2px;
	padding-right: 15px;
	color: #B1B2B4;
	font-weight: bold;
	text-decoration: none;
}

#page ul li a:hover {
	color: #F9B200;
}

#page .info {
	position: absolute;
	top: 137px;
	left: 155px;
	width: 607px;
	height: 176px;
	
	background-image: url("./../../../templates/default/img/line.jpg");
	background-repeat: repeat-y;
	background-position: right center;
	
	color: #F9AF02;
}

#page .info img {
	float: left;
	margin: 19px 2px 2px 15px;
}

#page .info p {
	margin: 15px 10px 10px 15px;
}

#page .name {
	position: absolute;
	top: 50px;
	right: 0;
}


/****************** data *******************/

#page #data {
	background-color: #fff;
	min-height: 300px;
}

#page #data2 {
	overflow: auto;
	width: 762px;
	min-height: 50px;
	margin: auto;
	text-align: left;
}

#page #data2 .data {
	width: 165px;
	float: left;
}

#page #data2 .articles {
	overflow: auto;
	margin-bottom: 10px;
	width: 597px;
}

#page #data2 .articles .article {
	float: left;
	margin: 15px 0;
	clear: both;
	width: 567px;
}

#page #data2 .articles h1 {
	font-size: 30px;
	margin-top: 20px;
	color: #F99302;
}

#page #data2 .articles .article h2 {
	font-size: 23px;
	margin-bottom: 5px;
}

#page #data2 .articles .article h2 a,
#page #data2 .articles .article h2 a:hover {
	font-size: 100%;
	color: #000;
	text-decoration: none;
}

#page #data2 .articles .article h2 a:hover {
	color: #F99302;
}

#page #data2 .articles .article img {
	float: left;
	margin: 6px 10px 5px 0;
}

#page #data2 .articles .more {
	width: 565px;
	text-align: right;
}

#page #data2 .articles .more a,
#page #data2 .articles .more a:hover {
	color: #000;
	text-decoration: none;
	font-weight: bold;
	font-size: 110%;
}

#page #data2 .articles .detail {
	text-align: right;
}

#page #data2 .articles .detail a,
#page #data2 .articles .detail a:hover {
	text-decoration: none;
	margin-top: 3px;	
}

#data_text .back a,
#data_text .back a:hover {
	color: #000;
	font-size: 110%;
}

#data2 .yoxview {
	margin-top: 18px;
	font-size: 0;
}

#data2 .yoxview a,
#data2 .yoxview a:hover {
	border: 0;
	text-decoration: none;
	margin: 2px 2px 2px 0;
}

#data .souvisejici {
	width: 144px;
}

#data .souvisejici ul {
	list-style-type: none;
}

#data .souvisejici ul li {
	padding: 3px 0;
}

#data .souvisejici h3 {
	border-top: 1px solid #ccc;
	padding-top: 5px;
	margin-top: 10px;
	margin-bottom: 5px;
	color: #F9B200;
	font-size: 13px;
}

#data .souvisejici a,
#data .souvisejici a:hover {
	color: #999;
}

/****************** text *******************/

#data_text h1 {	color: #3C3C3E; }
#data_text h2 {	color: #606369; }
#data_text h3 {	color: #606369; }

/****************** tags *******************/

.tags { margin-top: 20px; }

.tags a,
.tags a:hover { text-decoration: none; color: #000; }

.tags .size1 a { display: inline; float: left; font-size: 11px; margin: 3px; }
.tags .size2 a { display: inline; float: left; font-size: 13px; margin: 3px; }
.tags .size3 a { display: inline; float: left; font-size: 15px; margin: 3px; }
.tags .size4 a { display: inline; float: left; font-size: 18px; margin: 3px; }
.tags .size5 a { display: inline; float: left; font-size: 20px; margin: 3px; }
.tags .size6 a { display: inline; float: left; font-size: 23px; margin: 3px; }
.tags .size7 a { display: inline; float: left; font-size: 26px; margin: 3px; }
.tags .size8 a { display: inline; float: left; font-size: 28px; margin: 3px; }
.tags .size9 a { display: inline; float: left; font-size: 32px; margin: 3px; }


/****************** mapa webu *******************/

.mapa_webu ul {
	margin-left: 10px;
	margin-top: 10px;
}

.mapa_webu ul li {
	margin: 5px 0;
	margin-left: 10px;
}

.mapa_webu ul li a,
.mapa_webu ul li a:hover {
	text-decoration: none;
}

.mapa_webu ul li a:hover {
	text-decoration: underline;
}

/****************** search *******************/

.search {
	margin-top: 20px;
}

.search input {
	border: 1px solid #bbb;
	width: 110px;
}

.search .submit {
	width: 25px;
	background-color: #323232;
	color: #fff;
	font-size: 13px;
}


/****************** bottom *******************/



#bottom {
	overflow: auto;
	width: 762px;
	min-height: 100px;
	margin: auto;
	margin-bottom: 10px;
	
	background-image: url("./../../../templates/default/img/name2.jpg");
	background-repeat: no-repeat;
	background-position: 0 15px;
}

#bottom div.box {
	float: left;
	width: 100px;
	border-left: 1px solid #525252;
	margin-top: 10px;
	padding-left: 20px;
	margin-left: 20px;
	text-align: left;
	color: #737373;
}

#bottom div.copy p {
	font-size: 8px;
	width: 120px;
	font-family: Arial, Verdana;
}

#bottom div.copy p a {
	text-decoration: none;
}

#bottom ul.box {
	float: left;
	list-style-type: none;
	margin-left: 164px;
	text-align: left;
	margin-top: 10px;
	border-left: 1px solid #525252;
	float-left: 0;
}

#bottom ul.b {
	margin-left: 20px;
}

#bottom ul.box li {
	padding-left: 20px;
	width: 100px;
}

#bottom ul.box li a {
	text-decoration: none;
	color: #737373;
	font-size: 120%;
}

#bottom ul.box li a:hover {
	color: #F9B200;
}

